|  | Home | Documentation | dom2calc.cpp File Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
dom2calc.cpp File Reference

## Functions
int | main (int argc, char **argv)

## Variables
const char | server [] = "http://localhost:8080"
struct Namespace | namespaces []

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

## Variable Documentation

struct Namespace namespaces[]

Initial value:
= {
{"SOAP-ENV", "http://schemas.xmlsoap.org/soap/envelope/", "http://www.w3.org/*/soap-envelope", NULL},
{"SOAP-ENC", "http://schemas.xmlsoap.org/soap/encoding/", "http://www.w3.org/*/soap-encoding", NULL},
{"xsi", "http://www.w3.org/2001/XMLSchema-instance", "http://www.w3.org/*/XMLSchema-instance", NULL},
{"xsd", "http://www.w3.org/2001/XMLSchema", "http://www.w3.org/*/XMLSchema", NULL},
{"ns", "urn:calc", NULL, NULL },
{NULL, NULL, NULL, NULL}
}

const char server[] = "http://localhost:8080"